# Glitch City Laboratories Archives

Glitch City Laboratories closed on 1 September 2020 (announcement). This is an archived copy of a thread from Glitch City Laboratories Forums.

You can join Glitch City Research Institute to ask questions or discuss current developments.

You may also download the archive of this forum in .tar.gz, .sql.gz, or .sqlite.gz formats.

## Role Plays

### BlahBlahland RPG - Page 8

Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12

Next Page

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-09 17:10:55
Random catgirl: Please, GoldenC-
Me: GET OUTTA HERE!!! *Grabs a fondue fork and pokes her out of the place…where we're at…wherever that is.

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-09 17:14:08
Ok we have to find a way to get out of here.
-looks at list- -checks off have a house with digital cable- Ok, my list says we have to get Mickey Bars. To Pathmark!

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-09 17:15:46
Uhhh…no. I'm a gonna go burn down Game Informer headquarters. And to see the wizard. Whoever that guy is.

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 08:47:54
-pulls GC into a bowl of Typomikes- Why is there a bowl of typomikes?
-hand goes over them-
RUN!

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 08:58:00
You smell like pea soooouuuuuup!!!
No, seriously we've got to go see that wizard dude and get our problems fixed wishes granted.
So, we're off to see that wizard of BBL. We've got to go through a molten lava pit, shark, alligator, and pirahna infested waters and a sideways 8 long destert.
What?!?

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 09:02:38
No we have to go into Kokoino Country to find Wizard Kokopelli
http://en.wikipedia.org/wiki/Muse_(magazine) Go there

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 09:05:40
Wait…aren't they the same person?
Yes.
Uh-huh.
Of course!
Yes, they defenatly are.
Well, the populor vote has it! They are the same person! Like Agatha Christy and Anglea Lansburry.

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 09:10:47
Meanwhile…
-a turtle is climbing a doughnut tree-
Turtle: Must have doughnuts! Ooooh blue!
——
Jax: -walks to a wall and pies it-
-the wall opens-

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 09:19:08
–Meanwhile in heck…–
Satan: *Playing poker against Frosty the Snowman.* You're doing good snowball, but let's see what happens to your game when I [glow=red,2,300]TURN UP THE HEAT[/glow]! *He gets up and walks to the thermostat and turns up the heater. He sits back down and nothing happens. He pulls out a cell phone and dials a number.* WHAT DO YOU MEAN THE HEATER'S BROKE?!?
Frosty the Snowman: I got four Queens.
– Back to what we were doing. –
Umm…What were we doing?
SWEET LADY FREEDOM!!!

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 09:29:21
Put on this costume! It is a Feather Costume -gives the costume to you- Ok, you are a turtle with feathers and you love doughnuts.
-puts on Kokopelli costume-
HiddenShadow and the rest, wear Urania and Chad Costumes -gives them to the 2-

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 09:36:42
Uhhh…mmmm. ???

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 09:41:11
-grabs food ray- I, NKJFJFG Gtsad, will eat a cheese pickle. -zaps ray and turns GC into a Magazine-

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 09:45:27
Ohhh!!! Am I Nintendo Power?!? READ ME!!!

#### Re: BlahBlahland RPG

Posted by: AnimalCrossingAddict
Date: 2006-07-10 12:12:06
No -zaps ray and GC turns into shrek-

#### Re: BlahBlahland RPG

Posted by: GoldenChaos
Date: 2006-07-10 12:13:15
Oh my…**** you Kelsey Grammer.
Previous Page

- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- 10
- 11
- 12

Next Page